<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:gravity="center">


    <ImageView
        android:id="@+id/img1"
        android:layout_width="@dimen/dp16"
        android:layout_height="@dimen/dp16"
        android:scaleType="centerCrop" />

    <ImageView
        android:id="@+id/img2"
        android:layout_width="@dimen/dp16"
        android:layout_height="@dimen/dp16"
        android:layout_marginStart="@dimen/dp3"
        android:layout_toEndOf="@id/img1"
        android:scaleType="centerCrop" />

    <ImageView
        android:id="@+id/img3"
        android:layout_width="@dimen/dp16"
        android:layout_height="@dimen/dp16"
        android:layout_marginStart="@dimen/dp3"
        android:layout_toEndOf="@id/img2"
        android:scaleType="centerCrop" />

    <ImageView
        android:id="@+id/img4"
        android:layout_width="@dimen/dp16"
        android:layout_height="@dimen/dp16"
        android:layout_marginStart="@dimen/dp3"
        android:layout_toEndOf="@id/img2"
        android:scaleType="centerCrop" />

</RelativeLayout>